<?php
// module/Foods/view/foods/foods/delete.phtml:

$title = 'Delete Foods';
$food = $this->food;
$name = $food->getName();
$id = $food->getId();
//var_dump($food); die;
$this->headTitle($title);
?>
<h1><?= $this->escapeHtml($title) ?></h1>

<p>
    Are you sure that you want to delete
    "<?= $this->escapeHtml($name) ?>"?
</p>

<form action="<?=$this->url('foods', ['action' => 'delete', 'id' => $id]) ?>" method="post">
<div class="form-group">
    <input type="hidden" name="id" value="<?= (int) $id ?>" />
    <input type="submit" class="btn btn-danger" name="delete" value="Yes" />
    <input type="submit" class="btn btn-success" name="delete" value="No" />
</div>
</form>